package com.ss.android.ugc.aweme.main.service;

import X.C5430OVd;
import android.content.Context;
import com.bytedance.covode.number.Covode;

public interface ICommerceService {
    static {
        Covode.recordClassIndex(91898);
    }

    C5430OVd LIZ(String str);

    boolean LIZ(Context context, String str, String str2);

    boolean LIZ(Context context, String str, boolean z);
}
